RubyGems Navigation menu

spliner 1.0.6

Simple library to perform cubic spline interpolation based on key X,Y values

Gemfile
          gem 'spliner', '~> 1.0.6'
  
  
  
  
  
  
  

install
          gem install spliner
  
  
  
  
  
  
  

Authors:

  • Tallak Tveide

Owners:

Total downloads 8,392

For this version 3,926

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.6 - June 19, 2013 (9.5 KB)
  2. 1.0.5 - November 12, 2012 (9.5 KB)
  3. 1.0.4 - November 12, 2012 (9 KB)
  4. 1.0.3 - August 24, 2012 (9 KB)
  5. 1.0.2 - August 22, 2012 (8 KB)
Show all versions (7 total)

Development Dependencies: